@charset "shift_jis";

/** ダミー版のスライド。後で実装する **/
.layout_top_slide p {
	text-align: center;
	font-size: 50px;
	font-weight: bold;
	color:#232323;
	text-shadow: 1px 1px 0px #f0f0f0;
	padding-top:200px;
}

/** トップページのセクション **/
.section_top_welcome {
	padding-right:240px;
	box-sizing: border-box;
	background-image:url("../images/top_welcome_bg.jpg");
	background-repeat:no-repeat;
	background-position:500px 100%;
	min-height:280px;
}
.section_top_pickup {
	background-color: #f5f5f5;
}

.layout_top_cources .thumbnail_box {
	display:inline-block;
}

.welcome_message,
.pickup_container,
.update_history {
	padding-right: 240px;	
	box-sizing: border-box;
}

.pickup_content {
	padding:10px 0px;
}
.pickup_container .pickup_item {
	width:350px;
	margin:0 5px;
	display:inline-block;
}

.welcome_title {
	font-size: 18px;
	font-weight: bold;
	margin-bottom:20px;
}
.welcome_title .sub{
	color:#f17900;
}

.layout_top_aside > .aside_content {
	position: absolute;
	right: 0;
	width:220px;
	display: block;
	list-style: none;
	margin-top:20px;
}
.layout_top_aside > .aside_banner li {
	margin-bottom:20px;
}

.subsection_campaign .thumbnail_box_vertical{
	width:30%;
	display:inline-block;
	margin: 0 12px 12px 0px;
	text-decoration:none;
}
.subsection_campaign .thumbnail_box_vertical:hover{
	background-color:#f6f6f6;
}

.news_pickup_header {
	border-bottom: solid #F17B00 1px;
	height: 30px;
	margin-bottom:10px;
}
.news_pickup_header a {
	float: right;
	display: inline-block;
	background-color: #F17B00;
	color: #fff;
	text-decoration: none;
	height: 30px;
	line-height: 30px;
	box-sizing: border-box;
	padding: 0 10px 0px 40px;
	position: relative;
}

.news_pickup_header a:before {
	content:"";
	display:inline-block;
	position:absolute;
	left:0;
	border: solid transparent 15px;
	border-top: solid #fff 15px;
	border-left: solid #fff 15px;
}
.news_pickup_header h3 {
	font-weight: bold;
	font-size: 16px;
	display: inline;
}
.news_pickup_list {
	height:420px;
	overflow-y:scroll;
}
.news_pickup_list .news_pickup_item {
	border-bottom:dashed #f0f0f0 2px;
	padding:5px 5px;
	display:block;
	text-decoration:none;
}
.news_pickup_list .news_pickup_item:hover {
	background-color:#f6f6f6;
}

.fix_banner{position: fixed;right: 0;top: 100px;}
.fix_banner a{display:block;}